enableVersioning: true
handle: autosSeminuevos
name: 'Autos Seminuevos'
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: efc7866c-3b47-4c7b-8b0e-3cb2b32e6c2e
type: structure
